# vim: ts=2 sw=2 et
---
# Variables listed here are not committed and are specific to a named host
# rename the file using {$host}.yml format

# it is advised to have an unique password per host
# generate password using
# `openssl passwd -6`
sudo_user_password: ""
sudo_user_clear_password: ""

root_password: ""

# docker swarm
docker_swarm_node_private_key: | # usually node-hostname.key
docker_swarm_node_certificate: | # usually node-hostname.crt
...